Cubase 6 compatibility with waves plugins

For users of legacy Steinberg Cubase software
Post Reply
Zealousrecording
New Member
Posts: 1
Joined: Fri Dec 22, 2017 6:35 pm
Contact:

Cubase 6 compatibility with waves plugins

Post by Zealousrecording »

I am currently running cubase 6 with windows 7 and i am looking into getting some waves plugins. I want to get the c6 multiband compressor but in the specs it only mentions cubase 8 and up. Is it not compatible with cubase 6?

Post Reply

Return to “Older Cubase versions”

Who is online

Users browsing this forum: Google [Bot] and 9 guests